#popup-mb-quiz {
    display: none;
    background: url(../../images/mineralbotanic/quiz/bg.jpg) no-repeat top left;
    margin-bottom: -10px;
    padding: 0;
}

#popup-mb-quiz .questions {
    text-align: center;
    padding-top: 23px;
    position: relative;
}

#popup-mb-quiz .questions h2 {
    font-family: FUTURAWeb, Verdana, Arial, sans-serif;
    font-size: 38px;
    line-height: 1em;
    text-transform: uppercase;
    margin: 0;
}

#popup-mb-quiz .questions h2 .red {
    color: #c0143c;
}

#popup-mb-quiz .questions h3 {
    font-size: 24px;
    line-height: 1em;
    margin: 15px;
}

#popup-mb-quiz .questions .options {
    overflow: hidden;
}

#popup-mb-quiz .questions .option {
    width: 295px;
    padding: 8px 0 8px 95px;
    float: left;
    text-transform: uppercase;
    text-align: left;
}

#popup-mb-quiz .questions .slider-wrapper {
    background: url(../../images/mineralbotanic/quiz/slider-bg.png) no-repeat 0 10px;
    width: 700px;
    height: 85px;
    margin: 0 auto;
    border: none;
}

#popup-mb-quiz .questions .slider {
    margin: 0 35px;
    border: none;
    background: none;
}

#popup-mb-quiz .questions .ui-slider-handle {
    width: 22px;
    height: 30px;
    background: url(../../images/mineralbotanic/quiz/slider-handle.png) no-repeat 0 0;
    border: 0;
    cursor: pointer;
}

#popup-mb-quiz .questions .btn {
    margin: 25px auto 0 auto;
    background: #c0143c;
    color: #fff;
    padding: 5px 10px;
}

#popup-mb-quiz .results {
    display: none;
}

#popup-mb-quiz .results .products {
    position: relative;
    height: 545px;
}

#popup-mb-quiz .results .cream-wash {
    position: absolute;
    top: 419px;
    left: 47px;
    color: #c0143c;
    text-decoration: underline;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
}

#popup-mb-quiz .results .body-lotion {
    position: absolute;
    top: 419px;
    left: 311px;
    color: #c0143c;
    text-decoration: underline;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
}

#popup-mb-quiz .results .honeysuckle-and-lavender .body-lotion,
#popup-mb-quiz .results .lotus-and-chestnut .body-lotion {
    left: 320px;
}

#popup-mb-quiz .results .honeysuckle-and-lavender .body-butter {
    top: 460px;
}

#popup-mb-quiz .results .pineapple-peach .body-lotion {
    top: 438px;
    left: 301px;
}

#popup-mb-quiz .results .pineapple-peach .cream-wash {
    top: 438px;
    left: 26px;
}

#popup-mb-quiz .results .pineapple-peach .body-butter {
    top: 460px;
    left: 161px;
}

#popup-mb-quiz .results .body-butter {
    position: absolute;
    top: 450px;
    left: 179px;
    color: #c0143c;
    text-decoration: underline;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
}

#popup-mb-quiz .results .add-to-cart {
    background: #c0143c;
    color: #fff;
    padding: 9px 10px 5px 10px;
    position: absolute;
    top: 485px;
    left: 144px;
    text-decoration: none;
}

#popup-mb-quiz .results .pineapple-peach .add-to-cart {
    left: 125px;
}

#popup-mb-quiz .results .hibiscus-and-fig {
    background: url(../../images/mineralbotanic/quiz/results-hibiscus-and-fig.jpg) no-repeat top left;
}

#popup-mb-quiz .results .lotus-and-chestnut {
    background: url(../../images/mineralbotanic/quiz/results-lotus-and-chestnut.jpg) no-repeat top left;
}

#popup-mb-quiz .results .honeysuckle-and-lavender {
    background: url(../../images/mineralbotanic/quiz/results-honeysuckle-and-lavender.jpg) no-repeat top left;
}

#popup-mb-quiz .results .pineapple-peach {
    background: url(../../images/mineralbotanic/quiz/results-pineapple-peach.jpg) no-repeat top left;
}

#popup-mb-quiz .results .error {
    padding: 100px 20px;
    text-align: center;
}

#popup-mb-quiz .close {
    position: absolute;
    top: 10px;
    right: 10px;
}

